
body{
    margin: 0;
    padding: 0;
    background-color: black;
}
h1{
    display: inline-block;
    list-style-type: none;
    text-decoration: none;
    color: white;
}

h2{
    text-align: center;
    color: white;
    
}
nav{
    float: right;
}
ul{
    margin-top: 21px;
}


li{
    display: inline-block;
}

li a{
    text-decoration: none;
    color: white;
}
